Subject: Re: [PATCH 3.11-rc1] mlx5 core: Fix __udivdi3 when compiling for 32 bit arches

From: Tim Gardner <[email-masked]>
Date: Mon, 15 Jul 2013 14:23:12 -0600

On 07/15/2013 09:52 AM, Randy Dunlap wrote:
> On 07/15/13 07:56, Tim Gardner wrote:
>> Cc: Eli Cohen <eli-VPRAkNaXOzVWk0Htik3J/[email-masked]> Signed-off-by: Tim Gardner
>> <[email-masked]>
> 
> I reported this last week and Eli wrote:
> 
> "I have this fixed in my tree and we run the driver on i386. I will
> check on Sunday why it is not in the patches submitted."
> 
> Anyway, the patch works for me.
> 
> Acked-by: Randy Dunlap <[email-masked]> Reported-by: Randy
> Dunlap <[email-masked]>
> 

I figured someone must have seen it, but a cursory Google search on
"mlx5 __udivdi3" failed to turn up anything.

rtg
-- 
Tim Gardner [email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html